Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 3 Jul 2026 15:24:42 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2611371/06036 aadressile Põlva maakond, Põlva vald, Padari küla, 
Tartu-Petseri 28,6-30,5 km // Vastse-Kuuste alevik, Jaama tn 9 // 
Vastse-Kuuste raudteejaam (Vastse-Kuuste (km 28,476) ülesõidukoha automaatne 
foorisignalisatsioon) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA palub kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27921488>  (menetlus nr: 
556394), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KIRSTI KÄHAR) 
poole.